TD.content
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: 500;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
    TEXT-DECORATION: none
}
TD.contentCenter
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: 500;
    FONT-SIZE: x-small;
    PADDING-BOTTOM: 5px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify;
    TEXT-DECORATION: none
}
.title {  
padding-top: 15px; 
padding-bottom: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-weight: 700;
color: #000000; 
text-decoration: none;
text-align: center;
; font-style: normal
}
.titleSecundary {  
padding-top: 5px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: 700;
color: #000000; 
text-decoration: none;
text-align: center;
}
A.Links
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.Links:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: darkblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.disclaimer:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9px;
    COLOR: navy;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A.disclaimer
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9px;
    COLOR: navy;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TD.titleMain
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 600;
    FONT-SIZE: xx-small;
    PADDING-BOTTOM: 8px;
    COLOR: midnightblue;
    PADDING-TOP: 8px;
    FONT-FAMILY: Arial, 'Abadi MT Condensed Light';
    TEXT-DECORATION: none
}
A.menu
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: none
}
A.menu:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #333399;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: none
}
A.menuC
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 12px;
    COLOR: darkblue;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: none
}
A.menuC:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: darkblue;
    FONT-FAMILY: Arial, 'Century Gothic';
    TEXT-DECORATION: underline
}
.active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    TEXT-TRANSFORM: uppercase;
    COLOR: brown;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.subMenu
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: gold;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
A.subMenu:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 11px;
    COLOR: gold;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: underline
}
TD.login
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Arial
}
TD.leadsTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Verdana;
	text-align: center;
	bgcolor: #F7FD84;
}
TD.volumeLeadsPrice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #CCFF33;
    FONT-FAMILY: Verdana;
	text-align: center;
	bgcolor: #F7FD84;
}
A.leads
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000CC;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.leads:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: royalblue;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
TD.loginTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
TABLE.disclaimer
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    MARGIN: 1px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.copyright
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TD.copyrightC
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
DIV.disclaimerTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TABLE.menu
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: midnightblue;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.menuSelected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000099;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.expMenu
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: #666699;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
A.expMenu:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
TD.expMenuSelected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: 'Century Gothic', Arial;
    TEXT-DECORATION: none
}
A.white_bold_centered 
{  font-family: Tahoma; font-size: 12px; font-style: normal; font-weight: bold; text-align: center; color: #FFFFFF; text-decoration: none}
A.white_bold_centered:hover
{  font-family: Tahoma; font-size: 12px; font-style: normal; font-weight: bold; text-align: center; color: #000000; text-decoration: none}

.blueTitle {  
padding-top: 10px; 
padding-bottom: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px; 
font-weight: 900;
color: #4242B3; 
text-decoration: none;
text-align: center;
}
.blueTitleLight {  
padding-top: 10px; 
padding-bottom: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px; 
font-weight: 800;
color: #4242B3; 
text-decoration: none;
text-align: center;
}

.tradeMark{  
padding-top: 0px; 
padding-bottom: 0px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8px; 
font-weight: 500;
color: #4242B3; 
text-decoration: none;
}
.regtext{  
padding-top: 0px; 
padding-bottom: 0px; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: 500;
color: #000000; 
text-align: justify;
text-decoration: none;
}
.formText{  
padding-top: 0px; 
padding-bottom: 0px; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: 500;
color: #000000; 
text-align: right;
text-decoration: none;
}

.YellowTitle { padding-top: 10px; padding-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 900; color: #FFCC00; text-decoration: none; text-align: center; }

.white_bold_centered_over { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-align: center; color: #FFFFFF }
.white_bold_centeredSelected { font-family: Tahoma; font-size: 12px; font-style: normal; font-weight: bold; text-align: center; color: #FFFFFF; text-decoration: none }
